package jp.mosp.payroll.common.action;

import jp.mosp.common.action.MosPMenuArrangeAction;
import jp.mosp.payroll.common.PayrollMenuConst;

public abstract class PayrollMenuArrangeAction extends MosPMenuArrangeAction {

	/**
	 * 給与用コマンドの配列
	 * @return array
	 */
	@Override
	protected String[][] getPayrollCmdArray() {
		return PayrollMenuConst.getPayrollCmdArray();
	}
	
	/**
	 * 従業員用コマンドの配列
	 * @return array
	 */
	@Override
	protected String[][] getEmployeeCmdArray() {
		return PayrollMenuConst.getEmployeeCmdArray();
	}
	
}
